html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 0; padding: 0px; 
	background-color: #FFEECC;
	}
	
a:link, a:visited, a:active { text-decoration: none }	
a:visited { color: #2222CC;}	
a:hover {	color: #2222CC;	font-weight: bold; }				

#cabecera_left {
	position: absolute; z-index: 4;
	top: 2px; left: 2px;
	height: 80px; width: 220px;
	font-weight: bold; font-size: 120%;
	line-height: 100%;
	text-align: left; 
	background-color: #ddddff;
	color: #4444AA;
	padding: 2px;
	border: thin solid;
	}

#cabecera_rigth {
	position: absolute; z-index: 0;
	top: 5px; left: 140px;
	height: 100px; width: 78%;
	font-weight: bold; font-size: 150%;
	text-align: center; 
	background-color: white;
	color: #222255;
	padding: 2px;
	border: thin solid;
}

#menu_left {
	position: absolute; z-index: 6;
	top: 100px; left: 2px;
	font-weight: normal;
	width: 160px;
	color: #4444AA;
	background-color: #ddddff;
	padding: 2px;
	border: thin solid black;
}
 
#contenido {
	position: absolute; z-index: 20;
	top: 70px; left: 150px;
	width: 75%;
	text-align: left; 	font-weight: normal;
	color: #552222;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: white;
	padding: 4px;
	border: thin solid black;
	a:hover {	color: #2222CC;	font-weight: bold; }
}
	
	
